Bug 1003286 - [abrt] WARNING: at drivers/gpu/drm/i915/i915_gem.c:1405 i915_gem_fault+0xb8/0x280 [i915]()
[abrt] WARNING: at drivers/gpu/drm/i915/i915_gem.c:1405 i915_gem_fault+0xb8/0...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
abrt_hash:7cc5ed2a10d36dbc69aad5b62a1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-01 12:50 EDT by ctrlaltdeleteliu
Modified: 2014-02-05 17:20 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:20:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (74.67 KB, text/plain)
2013-09-01 12:50 EDT, ctrlaltdeleteliu
no flags Details

  None (edit)
Description ctrlaltdeleteliu 2013-09-01 12:50:20 EDT
Additional info:
reporter:       libreport-2.1.6
WARNING: at drivers/gpu/drm/i915/i915_gem.c:1405 i915_gem_fault+0xb8/0x280 [i915]()
unhandled error in i915_gem_fault: -22
Modules linked in: ipt_MASQUERADE nf_conntrack_netbios_ns nf_conntrack_broadcast ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 bnep iptable_nat nf_nat_ipv4 nf_nat iptable_mangle bluetooth nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i cxgb3 mdio libcxgbi ib_iser rdma_cm ib_addr iw_cm ib_cm ib_sa ib_mad ib_core iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi acpi_cpufreq mperf coretemp kvm_intel kvm uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core videodev media arc4 snd_hda_codec_hdmi iTCO_wdt iTCO_vendor_support snd_hda_codec_realtek ath9k ath9k_common ath9k_hw microcode snd_hda_intel ath snd_hda_codec joydev mac80211 snd_hwdep snd_seq serio_raw snd_seq_device snd_pcm cfg80211 intel_ips lpc_ich snd_page_alloc mfd_core snd_timer snd soundcore mei_me mei asus_laptop sparse_keymap rfkill input_polldev binfmt_misc uinput nouveau i915 mxm_wmi i2c_algo_bit crc32c_intel ttm drm_kms_helper sdhci_pci drm sdhci jme mmc_core mii i2c_core wmi video sunrpc
CPU: 2 PID: 699 Comm: X Not tainted 3.10.9-100.fc18.x86_64 #1
Hardware name: ASUSTeK Computer Inc.         K42Jc/K42Jc, BIOS K42Jc.208 07/21/2010
 0000000000000009 ffff880140ba39c8 ffffffff81656206 ffff880140ba3a08
 ffffffff8105d670 ffff880140ba3a68 0000000000000002 ffff88013b193800
 ffff880076639ac8 ffff880140ba3b08 0000000000000000 ffff880140ba3a68
Call Trace:
 [<ffffffff81656206>] dump_stack+0x19/0x1b
 [<ffffffff8105d670>] warn_slowpath_common+0x70/0xa0
 [<ffffffff8105d756>] warn_slowpath_fmt+0x46/0x50
 [<ffffffffa01bc9e8>] i915_gem_fault+0xb8/0x280 [i915]
 [<ffffffff81158311>] __do_fault+0x71/0x550
 [<ffffffff8115b765>] handle_pte_fault+0x95/0xa90
 [<ffffffff8118488c>] ? kmem_cache_alloc_trace+0x3c/0x240
 [<ffffffff811beb3e>] ? seq_open+0xfe/0x170
 [<ffffffff8130070e>] ? string.isra.3+0x3e/0xd0
 [<ffffffff812ff762>] ? put_dec+0x72/0x90
 [<ffffffff8130069b>] ? number.isra.1+0x35b/0x390
 [<ffffffff8115cfb1>] handle_mm_fault+0x291/0x650
 [<ffffffff8165fce1>] __do_page_fault+0x181/0x4f0
 [<ffffffff811a75a2>] ? path_put+0x22/0x30
 [<ffffffff811b2b05>] ? d_path+0x105/0x150
 [<ffffffff811bf2d1>] ? seq_path+0x51/0xd0
 [<ffffffff811ff842>] ? show_map_vma+0x152/0x270
 [<ffffffff8166005e>] do_page_fault+0xe/0x10
 [<ffffffff8165c618>] page_fault+0x28/0x30
 [<ffffffff8131acec>] ? strncpy_from_user+0x6c/0x120
 [<ffffffff811a8d61>] getname_flags.part.34+0x91/0x140
 [<ffffffff811a8e48>] getname+0x38/0x60
 [<ffffffff8119c935>] do_sys_open+0xc5/0x1e0
 [<ffffffff8119ca72>] SyS_open+0x22/0x30
 [<ffffffff81664859>] system_call_fastpath+0x16/0x1b
Comment 1 ctrlaltdeleteliu 2013-09-01 12:50:29 EDT
Created attachment 792626 [details]
File: dmesg
Comment 2 Fedora End Of Life 2013-12-21 09:32:30 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2014-02-05 17:20:56 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.